input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;height:350px;display:table;text-align:center;position:relative;overflow:hidden;}
#sv_box span{position:absolute;display:block;width:100%;height:100%;z-index:-1;left:0;top:0;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	opacity: 1;
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-webkit-transition:transform 7s ease-out, opacity 1s ease 0.3s;
	transition:transform 7s ease-out, opacity 1s ease 0.3s;
}
#sv_box span.sc{
	opacity: 1;
	-ms-transform: scale(1, 1) rotate(.001deg);
	-webkit-transform: scale(1, 1) rotate(.001deg);
	transform: scale(1, 1) rotate(.001deg);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
#sv_box.bg1 span{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2 span{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2_1 span{background: url(../image/sub/svbg2_1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2_2 span{background: url(../image/sub/svbg2_2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3 span{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4 span{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5 span{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6 span{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg7 span{background: url(../image/sub/svbg7.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg8 span{background: url(../image/sub/svbg8.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{display:table-cell;vertical-align:middle;}
#sv_box > div h2{padding-top:100px;font-size:40px;color:#fff;font-weight:bold;line-height:1;}
#sv_box > div ul{font-size:0;margin-top:20px;}
#sv_box > div ul > li{position:relative;display:inline-block;margin:0 13px;font-size:16px;color:#fff;font-weight:400;}
#sv_box > div ul > li:after{content:'>';position:absolute;right:-18px;}
#sv_box > div ul > li:last-child:after{display:none;}



.scont_back{width:100%;margin:0 auto;background:#fafafa;}
.scont_wid{width:calc(100% - 40px);max-width:1180px;margin:0 auto;padding:40px 0 100px;}
.scont_wid.pd{padding-bottom: 80px;}

.leftmnu{float:left;width:220px;position:relative;margin-top:-80px;z-index:10;}
.conara{float:right;width:900px;}
.leftmnu .lftit{background:url(../image/sub/lfmubg.jpg) no-repeat center center;background-size:cover;height:85px;width:100%;text-align:center;display:table;}
.leftmnu .lftit span{display:table-cell;vertical-align:middle;font-size:19px;color:#fff;font-weight:bold;}
.leftmnu ul{box-shadow:5px 5px 15px rgba(0,0,0,0.1);}
.leftmnu ul > li{padding:8px 5px;border-bottom:1px solid #dfdfdf;box-sizing:border-box;}
.leftmnu ul > li > a{display:block;padding:5px 20px;}
.leftmnu ul > li > a:hover{background:#a9afb3;color:#fff;}
.leftmnu ul > li > a.on{background:#a9afb3;color:#fff;}

.contit{font-size:24px;color:#000;border-bottom:1px solid #000;padding-bottom:10px;font-weight:500;margin-bottom:50px;}

.ptx1{font-size:22px;}
.ptx1 span{font-size:26px;color:#03375c;display:block;font-weight:500;margin-bottom:10px;}

.compimg{margin:20px 0 25px 0;position:relative;}
.compimg:after{content:'';position:absolute;width:100%;height:100%;left:8px;top:8px;border:1px solid #0e3f62;}

.ptx2{line-height:1.5;}
.hline{border-bottom:1px solid #dfdfdf;margin:45px 0;}
.shline{padding:20px 0;}
.shline span{display:inline-block;width:34px;height:5px;background:#03375c;}

.contit_1{font-size:26px;color:#03375c;margin-bottom:15px;}
.tabl{border-top:2px solid #000;}
.tabl th{padding:12px 0 12px 65px;text-align:left;background:#fafafa;width:25%;border-bottom:1px solid #dfdfdf;box-sizing:border-box;font-weight:500;}
.tabl td{padding:12px 0 12px 25px;width:75%;border-bottom:1px solid #dfdfdf;box-sizing:border-box;}

.compli_1{margin-left:-20px;}
.compli_1 > li{float:left;width:calc(33.3% - 20px);margin-left:20px;background:#f2f2f2;padding:30px;box-sizing:border-box;height:250px;position:relative;}
.compli_1 > li p{font-size:20px;text-align:center;margin-bottom:25px;}
.compli_1 > li ul > li{position:relative;padding-left:20px;margin-top:5px;font-size:16px;}
.compli_1 > li ul > li:after{content:'';position:absolute;width:5px;height:5px;border-radius:5px;background:#8b8b8b;left:0;top:8px;}
.compli_1 > li span{position:absolute;left:50%;bottom:-50px;margin-left:-50px;}

.ptx3{font-size:26px;color:#03375c;font-weight:500;}
.ptx4{font-size:32px;color:#03375c;font-weight:bold;}

.compli_2 > li{float:left;width:390px;}
.compli_2 > li:last-child{width:calc(100% - 390px);}

.compli_3{margin-left:-20px;}
.compli_3 > li{float:left;width:calc(33.33% - 20px);margin-left:20px;}

.combg{background:#fafafa;position:absolute;left:0;bottom:0;width:100%;z-index:-1;height:480px;}

.compdiv_1{background:#fafafa;border:1px solid #dfdfdf;padding:45px 20px;text-align:center;margin-top:35px;position:relative;}
.compdiv_1:after{content:'';position:absolute;width:34px;height:5px;background:#03375c;left:50%;top:0;margin-left:-17px;}

.his > li{float:left;width:270px;}
.his > li:last-child{width:calc(100% - 270px);}
.his > li > ul > li{padding-left:140px;position:relative;padding-bottom:50px;}
.his > li > ul > li:last-child{padding-bottom:0;}
.his > li > ul > li:before{content:'';position:absolute;height:100%;width:1px;top:15px;background:#000;left:100px;}
.his > li > ul > li:after{content:'';position:absolute;width:7px;height:7px;border-radius:7px;background:#000;left:97px;top:15px;}
.his > li > ul > li > p{position:absolute;left:0;top:0;font-size:26px;color:#000;font-weight:bold;}
.his > li > ul > li > ol > li{padding-top:7px;padding-bottom:5px;position:relative;padding-left:40px;}
.his > li > ul > li > ol > li:last-child{padding-bottom:0;}
.his > li > ul > li > ol > li span{position:absolute;left:0;color:#000;font-weight:bold;}

.pc{display:inline-block;}
.mob{display:none;}

.mapara{width:calc(100% - 200px);margin:0 auto;position:relative;z-index:200;margin-top:-40px;}
.mapara > p{text-align:center;font-size:20px;color:#fff;padding:25px 15px;background:#2f66b8;}
.mapara > ul > li{float:left;width:50%;border-bottom:1px solid #dfdfdf;padding:20px 5px;text-align:center;font-size:20px;color:#000;}
.mapara > ul > li span{margin-right:20px;}






.botcik_box{background:#fafafa;padding:25px 150px;margin-bottom:30px;}
.botcik_box > div{float:left;}
.botcik_box > .sel_box{width:180px;margin-right:20px;}
.botcik_box > .inp_box{width:calc(100% - 200px);position:relative;}
.botcik_box > .inp_boxsa{width:calc(100% - 0px);position:relative;}
.botcik_box > .sel_box select{width:100%;height:50px;box-sizing:border-box;padding:0 10px;border:1px solid #dfdfdf;background:#fff;font-size:16px;color:#454545;font-weight:300;}
.botcik_box > .inp_box input{width:calc(100% - 50px);height:50px;box-sizing:border-box;padding-left:15px;border:1px solid #dfdfdf;background:#fff;font-size:16px;color:#454545;font-weight:300;}
.botcik_box > .inp_box a{display:block;position:absolute;right:0;top:0;bottom:0;width:50px;height:50px;line-height:50px;text-align:center;background:#163a5f;font-size:0;}
.botcik_box > .inp_box button{display:block;position:absolute;right:0;top:0;bottom:0;width:50px;height:50px;line-height:50px;text-align:center;background:#163a5f;font-size:0;border:none;cursor:pointer;}


.gal_line{margin-left:-20px;}
.gal_line > li{float:left;margin-left:20px;margin-bottom:40px;text-align:center;width:calc(33.333333333% - 20px);}
.gal_line > li > a{display:block;}
.gal_line > li > a > .img{overflow:hidden;}
.gal_line > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.gal_line > li > a > .txt > .tit{margin-top:20px;font-size:18px;color:#454545;font-weight:500;line-height:1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gal_line > li:hover > a > .img img{transform: scale(1.1,1.1);}
.projli > li{float:left;width:400px;}
.projli > li:last-child{width:calc(100% - 400px);padding-left:45px;box-sizing:border-box;}
.projli > li:first-child.ax{position:relative;position:fixed;top:140px;}
.projli > li:last-child.ax{float:right;}
.projli > li p{font-size:21px;color:#000;}
.projli > li ul{border-top:1px solid #000;border-bottom:1px solid #dfdfdf;padding-bottom:10px;padding-top:20px;margin-top:10px;}
.projli > li ul > li{padding-left:140px;font-weight:300;position:relative;padding-bottom:15px;}
.projli > li ul > li span{position:relative;position:absolute;left:5px;top:3px;font-weight:500;padding-left:20px;}
.projli > li ul > li span:after{content:'';position:absolute;width:6px;height:6px;background:#437ec1;left:0;top:8px;border-radius:6px;}
.projli > li > ol > li{padding-bottom:10px;}
.projli > li > ol > li:last-child{padding-bottom:0px;}

.etc_tab_bg{border-top:1px solid #0d3e61;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:16px;padding:15px 10px;border:1px solid #dfdfdf;font-weight:400;}
.etc_tab td{text-align:center;color:#454545;font-size:15px;font-weight:300;word-break:break-all;padding:15px 10px;border:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.etc_tab td.list > a > span.new{display:inline-block;width:17px;height:17px;line-height:17px;border-radius:17px;background:#ff5f18;text-align:center;font-size:10px;color:#fff;}
.etc_tab td .cp{display:inline-block;text-align:center;width:70px;height:28px;line-height:28px;border-radius:1px;font-size:14px;color:#fff;}
.etc_tab td .cp.off{background:#01ab91;}
.etc_tab td .cp.on{background:#999;}
.etc_tab td span.num{font-size:15px;color:#000;font-weight:500;}


.page_all{margin-top:30px;text-align:center;}
.page_all > a.page {color:#454545;font-size:16px;vertical-align: middle;display: inline-block;border:1px solid #e3e3e3;text-align: center;width: 40px;height: 40px;line-height: 40px;}
.page_all > a.on{background:#153a5f;border:1px solid #153a5f;color:#fff;font-weight:500;}

.ibt_tab_v{border:1px solid #ddd;border-top:1px solid #3d3d3d;}
.ibt_v_top{padding:20px 10px;border-bottom:1px solid #ddd;}
.ibt_v_top_tit{margin-bottom:15px;color:#252525;font-size:17px;font-weight:500;}
.ibt_v_top_txt{margin-top:5px;color:#676767;font-size:15px;}
.ibt_v_top_txt > span{display:inline-block;margin-right:7px;}
.ibt_v_file{border-bottom:1px solid #ddd;padding:15px 10px;}
.ibt_v_file_lf{color:#2a2a2a;font-size:15px;}
.ibt_v_file_rt{margin-top:5px;color:#2a2a2a;font-size:15px;}
.ibt_v_ny{padding:15px 10px;min-height:300px;color:#2a2a2a;font-size:15px;}

.bot_lr_btn{margin-top:30px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 20px;min-width:30px;height:40px;line-height:40px;text-align:center;color:#000;font-size:15px;background:#dfdfdf;font-weight:300;border-radius:10px;}
a.y_btn{display:inline-block;text-align:center;background:#0d3e61;padding:0 10px;min-width:60px;height:40px;line-height:40px;font-size:15px;color:#fff;font-weight:300;border-radius:10px;}

button.y_btn{display:inline-block;text-align:center;background:#0d3e61;padding:0 10px;min-width:60px;height:40px;line-height:40px;font-size:15px;color:#fff;font-weight:300;border-radius:10px;border:0}


.ctlog_line{margin-left:-20px;}
.ctlog_line > li{float:left;margin-left:20px;margin-bottom:40px;text-align:center;width:calc(25% - 20px);}
.ctlog_line > li > .img img{width:100%:}
.ctlog_line > li > .tit{padding:15px 0;font-size:20px;color:#454545;font-weight:500;line-height:1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ctlog_line > li > a.dw{display:block;text-align:center;background:#4f4f4f;line-height:45px;font-size:16px;color:#fff;font-weight:300;}
.ctlog_line > li > a.dw span{display:inline-block;padding-right:25px;background: url(../image/sub/dw.png) no-repeat right center;}

.cfc_line{margin-left:-20px;}
.cfc_line > li{float:left;margin-left:20px;margin-bottom:40px;text-align:center;width:calc(25% - 20px);}
.cfc_line > li > a{display:block;}
.cfc_line > li > a > .img{border:1px solid #dfdfdf;overflow:hidden;}
.cfc_line > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.cfc_line > li > a > .tit{margin-top:15px;font-size:20px;color:#454545;font-weight:500;line-height:1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.cfc_line > li:hover > a > .img img{transform: scale(1.1,1.1);}


.sitmap{margin-left:-20px;margin-top:-30px;}
.sitmap > li{float:left;margin-left:20px;margin-top:30px;width:calc(33.3% - 20px);}
.sitmap > li > a{display:table;width:100%;text-align:center;height:48px;background:#f0f0f0;border-radius:5px;font-size:18px;color:#000;font-weight:500;line-height:1;border-bottom:2px solid #0e3f62;}
.sitmap > li > a span{display:table-cell;vertical-align:middle;}
.sitmap > li > ul > li{margin-top:1px;width:100%;height:48px;display:table;background:#fafafa;}
.sitmap > li > ul > li > a{padding-left:30px;display:table-cell;vertical-align:middle;font-size:16px;color:#454545;font-weight:300;line-height:1;}

.ol_txt_box{border:1px solid #dfdfdf;padding:0 28px;position:relative;}
.ol_txt_box > .top{padding: 30px 0;border-bottom:1px solid #dfdfdf;}
.ol_txt_box > .top dl dt{margin-bottom:15px;font-size:18px;color:#000;font-weight:500;line-height:1;}
.ol_txt_box > .top dl dt strong{color:red;}
.ol_txt_box > .top dl dd{font-size:17px;color:#676767;font-weight:300;line-height:1.5;}
.ol_txt_box > .bot{padding: 30px 0;}

.ol_txt_box > .bot > .cick{float:left;}
.ol_txt_box > .bot > .cick > span{display:inline-block;position:relative;font-size:16px;color:#676767;font-weight:300;}
.ol_txt_box > .bot > .cick > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.ol_txt_box > .bot > .cick > span > label{display: table-cell;vertical-align: middle;color: #676767;font-size: 16px;font-weight:300;line-height: 19px;padding: 0 0 0 30px;}
.ol_txt_box > .bot > .cick > span > input[type='checkbox'] + label{background: url('../image/sub/check_off.png') no-repeat left top;}
.ol_txt_box > .bot > .cick > span > input[type='checkbox']:checked + label{background: url('../image/sub/check_on.png') no-repeat left top;}
.ol_txt_box > .bot > .ol_btn{float:right;display:inline-block;box-sizing:border-box;width:180px;height:38px;line-height:38px;border-radius:2px;border:1px solid #dfdfdf;background:#f5f5f5;text-align:center;font-size:14px;color:#000;font-weight:300;}

.txt_tab_bg{border-top:1px solid #dfdfdf;}
.txt_tab th{text-align:left;color:#252525;font-size:16px;font-weight: 400;padding:12px 5px 12px 20px;border-bottom:1px solid #dfdfdf;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;background:#fafafa;}
.txt_tab td{color:#454545;font-size:15px;font-weight:500;word-break:break-all;padding:12px 10px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.txt_tab td.ct_txt{text-align:center;}
input.b_sz{border:1px solid #dfdfdf;width:100%;box-sizing:border-box;height:35px;line-height:35px;}
input.m_sz{border:1px solid #dfdfdf;width:100%;max-width:400px;box-sizing:border-box;height:35px;line-height:35px;}
input.sm_sz{border:1px solid #dfdfdf;width:calc(100% - 80px);max-width:400px;box-sizing:border-box;height:35px;line-height:35px;}
select.b_sz{padding-left:5px;width:100%;border:1px solid #dfdfdf;box-sizing:border-box;height:35px;line-height:35px;font-size:15px;font-weight:300;}
select.m_sz{padding-left:5px;width:100%;max-width:400px;border:1px solid #dfdfdf;box-sizing:border-box;height:35px;line-height:35px;font-size:15px;font-weight:300;}

textarea.b_sz{border:1px solid #dfdfdf;width:100%;height:250px;box-sizing:border-box;padding: 10px;}
.lf_dl{float:left;border:1px solid #e4e4e4;display:inline-block;}
.rt_dl{float:left;margin-left:10px;}
.lf_dl_lf{float:left;}
.lf_dl_rt{float:left;}
input.dl_sz{border:1px solid #dadada;width:120px;height:54px;}
input[type=file]{width:auto;border:none;}
.txt_tab td span.ck{display:inline-block;margin-left: 10px;font-size: 16px;color:#666;font-weight:300;vertical-align:middle;}
.txt_tab span.tel{width:100px;display:inline-block;}
.txt_tab span.tel2{width:100px;display:inline-block;}
.txt_tab span.tel2 input{width:100%;border:1px solid #dfdfdf;height:35px;line-height:35px;}
.txt_tab span.tel input{width:100%;border:1px solid #dfdfdf;height:35px;line-height:35px;}
.txt_tab span.tel select{padding-left:5px;width:100%;border:1px solid #dfdfdf;height:35px;line-height:35px;}
.txt_tab span.mail{display:inline-block;width:180px;}
.txt_tab span.mail_pd{display:inline-block;margin:0 3px;}
.txt_tab span.mail2{display:inline-block;width:120px;margin-left:3px;}
.txt_tab span.mail input{width:100%;border:1px solid #dfdfdf;height:35px;line-height:35px;}
.txt_tab span.mail2 select{padding-left:5px;width:100%;border:1px solid #dfdfdf;height:35px;line-height:35px;}
.txt_tab th span.st{color:red;font-weight:bold;}

.rt_btn{margin-top:30px;text-align:right;}

.faq_text{text-align:center;font-size:20px;color:#000;font-weight:500;margin-top: 0px;margin-bottom:50px;}
h4.tit{margin-top:80px;font-size:18px;color:#000;font-weight:500;margin-bottom:18px;line-height:1;}
.rtr_text{text-align:right;margin-top:-25px;margin-bottom:10px;font-size:16px;color:#454545;font-weight:300;}
.rtr_text strong{color:red;}

.poc_box{border:1px solid #dfdfdf;background:#f6f6f6;padding: 15px;min-height: 600px;}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	
}

@media screen and (max-width:1024px){
	#sv_box{height:300px;}
	#sv_box > div h2{padding-top:0;}

	.leftmnu{display:none;}
	.conara{float:right;width:100%;}

	

	.botcik_box{background:none;padding:0;}
	.botcik_box > .sel_box{width:80px;margin-right:2px;}
	.botcik_box > .inp_box{width:calc(100% - 82px);}
	.botcik_box > .sel_box select{height:40px;padding:0 5px;}
	.botcik_box > .inp_box input{width:calc(100% - 40px);height:40px;padding-left:5px;}
	.botcik_box > .inp_box a{width:40px;height:40px;line-height:40px;}
	.botcik_box > .inp_box button{width:40px;height:40px;line-height:40px;}

}

@media screen and (max-width:767px){
	#sv_box{height:180px;}
	#sv_box > div h2{padding-top:0;font-size:27px;}
	.scont_wid{padding:40px 0 80px;}
	.scont_wid.pd{padding-bottom: 60px;}

	.contit{font-size:22px;}

	.ptx1{font-size:19px;}
	.ptx1 span{font-size:17px;}

	.ptx3{font-size:22px;}
	.ptx4{font-size:28px;}

	.hline{margin:30px 0;}

	.contit_1{font-size:22px;}

	.compli_1 > li{height:300px;}

	.compli_2 > li{float:none;display:none;}
	.compli_2 > li:last-child{display:block;width:calc(100% - 0px);}

	.combg{height:510px;}

	.his > li{float:none;display:none;}
	.his > li:last-child{display:block;width:calc(100% - 0px);}

	.his > li > ul > li{padding-left:100px;}
	.his > li > ul > li:before{left:80px;}
	.his > li > ul > li:after{left:77px;}
	.his > li > ul > li > p{font-size:20px;}

	.mapara{width:calc(100% - 0px);margin-top:0px;}
	.mapara > p{font-size:18px;padding:15px 10px;}
	.mapara > ul > li{font-size:17px;}
	
	.etc_tab{display:block;width:100%;}
	.etc_tab caption{display: none;}
	.etc_tab colgroup{display: none;}
	.etc_tab thead{display:none;}
	.etc_tab tbody{width: 100%;display: block;}
	.etc_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-top:1px solid #dfdfdf;border-bottom: 1px solid #dfdfdf;padding-bottom: 40px;box-sizing:border-box;}
	.etc_tab td{display:block;text-align:left;border:0;padding: 10px 10px;box-sizing:border-box;}
	.etc_tab td.mor_none{display:none;}
	.etc_tab td.tpr{position:absolute;right:0;top:0;}
	.etc_tab td.btl{position:absolute;left:0;bottom:0;}
	.etc_tab td.btr{position:absolute;right:0;bottom:0;}
	.etc_tab td.list > a{width:calc(100% - 20px);}
	.etc_tab td.cp{text-align:right;}

	.faq_text{font-size:16px;margin-bottom:30px;}

	.txt_tab{display:block;width:100%;}
	.txt_tab caption{display: none;}
	.txt_tab colgroup{display: none;}
	.txt_tab thead{display:none;}
	.txt_tab tbody{width: 100%;display: block;}
	.txt_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #444;box-sizing:border-box;}
	.txt_tab th{display:block;text-align:left;border-bottom:none;padding: 10px 10px 0;box-sizing:border-box;width:100%;border-right:0;border-left:0;}
	.txt_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;border-right:0;}
	.txt_tab span.tel{width:29%;display:inline-block;}
	.txt_tab span.mail{display:inline-block;width:calc((100% - 30px) / 2);}
	.txt_tab span.mail2{display:inline-block;width:120px;margin-left:0;margin-top:5px;}
	.lf_dl{float:none;}
	.rt_dl{float:none;margin-left:0;}
	input.dl_sz{border:1px solid #dadada;width:168px;height:24px;}
	
	.sitmap{margin-left:-5px;}
	.sitmap > li{margin-left:5px;width:calc(50% - 5px);}
	.sitmap > li > a{font-size:18px;}

	.pc{display:none;}
	.mob{display:inline-block;}

}

@media screen and (max-width:640px){
	.tabl th{padding:12px 0 12px 15px;width:40%;}
	.tabl td{padding:12px 0 12px 15px;width:60%;}
	.tabl td span{display:block;}

	.compli_1{margin-left:-0px;margin-bottom:-70px;}
	.compli_1 > li{float:none;width:calc(100% - 0px);margin-left:0px;padding:20px;height:250px;margin-bottom:70px;}

	.compimg:after{left:5px;top:5px;}

	.gal_line{margin-left:-10px;}
	.gal_line > li{margin-left:10px;width:calc(50% - 10px);}
	.gal_line > li > a > .txt > .tit{font-size:16px;}
	.projli > li{float:none;width:100%;}
	.projli > li:last-child{width:calc(100% - 0px);padding-left:0px;margin-top:30px;}

	.compli_3{margin-left:-0px;}
	.compli_3 > li{float:none;width:calc(100% - 0px);margin-left:0px;margin-bottom:20px;}
}

@media screen and (max-width:520px){
	.sitmap > li{width:calc(100% - 5px);}
	.mapara > ul > li{float:none;width:100%;}
}

@media screen and (max-width:420px){
	

}










